Mon, 03 Oct 2022 18:42:01 UTC

Information for RPM libnma-1.8.10-5.el8.x86_64.rpm

ID26734
Namelibnma
Version1.8.10
Release5.el8
Epoch
Archx86_64
SummaryPrivate libraries for NetworkManager GUI support
DescriptionThis package contains private libraries to be used only by nm-applet, nm-connection editor, and the GNOME Control Center.
Build Time2019-05-14 02:53:16 GMT
Size110848
5793680be0f19eb6fbb33d002c1368a0
LicenseGPLv2+
Buildrootdist-c8-build-6101-320
Provides
libnma = 1.8.10-5.el8
libnma(x86-64) = 1.8.10-5.el8
libnma.so.0()(64bit)
libnma.so.0(libnma_1_2_0)(64bit)
libnma.so.0(libnma_1_8_0)(64bit)
Obsoletes
NetworkManager-gtk < 1:0.9.7
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
gtk3 >= 3.22.30
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgck-1.so.0()(64bit)
libgcr-base-3.so.1()(64bit)
libgdk-3.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libnm.so.0()(64bit)
libnm.so.0(libnm_1_0_0)(64bit)
libnm.so.0(libnm_1_2_0)(64bit)
libnm.so.0(libnm_1_6_0)(64bit)
libnm.so.0(libnm_1_8_0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
mobile-broadband-provider-info >= 0.20090602
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/fd/9bce20f9545b2ef64a629705d0a32b77aeb87937
/usr/lib64/girepository-1.0/NMA-1.0.typelib12124
/usr/lib64/libnma.so.015
/usr/lib64/libnma.so.0.0.0557440
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8-stream-build-35481-5137 2020-04-16 04:13:58 expired
dist-c8-build-26882-2232 2019-11-08 20:54:03 expired
dist-c8-build-26419-2190 2019-11-08 18:17:32 expired
dist-c8-build-18629-671 2019-05-27 15:11:52 expired
dist-c8-build-18624-671 2019-05-27 15:11:38 expired
dist-c8-build-18623-671 2019-05-27 15:11:36 expired
dist-c8-build-18613-671 2019-05-27 15:11:22 expired
dist-c8-build-11330-469 2019-05-15 02:40:53 expired
dist-c8-build-8753-407 2019-05-14 21:50:55 expired